
/* box */




.career_top_container {
display: none;
}

.career_top_m {
display: block;
}


input[type=checkbox] {
display:none;
}

#label1 { 
position: absolute;
top: 0px;
left:0px;
width: 60px;
height: 60px;
z-index: 20;
}

#label2 { 
position: absolute;
top: 0px;
right:0px;
width: 60px;
height: 60px;
z-index: 20;
}


#toggle1:checked ~ .career_menu_m_container{
height: auto;
}

#toggle2:checked ~ .career_topcontact_m_container{
height: auto;
}

.career_top_m {
display: block;
position: fixed;
top: 0px;
left: 0px;
width: 100%;
height: 60px;
background: rgba(255,255,255,0.9);

z-index: 4;
}

.career_top_m_box1 {
position: relative;
float: left;
width: 20%;
height: 100%;

}

.career_top_m_box2 {
position: relative;
float: left;
width: 60%;
height: 100%;

text-align: center;
}

.career_top_m_box3 {
position: relative;
float: left;
width: 20%;
height: 100%;
}

.career_menu_burger {
position: relative;
width: 100%;
height: 100%;

text-align: center;
}

.career_menu_burger img{
position: absolute;
margin: auto;
top:0;bottom:0;left:0;right:0;
height: 30%;

opacity:0.5; filter:alpha(opacity=50);
}

.career_topcontact_burger {
position: relative;
width: 100%;
height: 100%;

text-align: center;
}

.career_topcontact_burger img{
position: absolute;
margin: auto;
top:0;bottom:0;left:0;right:0;
height: 30%;

opacity:0.5; filter:alpha(opacity=50);
}

.career_menu_m_container {
position: absolute;
top: 100%;
left: 0px;
width: 100%;
height: 0px;
display: block;



overflow: hidden;
}



.career_menu_m {
position: relative;
width: 80%;
padding: 10px 10% 10px 10%;
background: rgba(255,255,255,0.9);

font-family: 'Muli', sans-serif;
color: #333333;
font-size: 16px;
letter-spacing: 1px;

}

.career_menu_m:hover {
background: #0061a2;
color: #ffffff;
}


.career_topcontact_m_container {
position: absolute;
top: 100%;
right: 0px;
width: 100%;
height: 0px;
display: block;


overflow: hidden;


}


.career_topcontact_m {
position: relative;
width: 80%;
padding: 10px 10% 10px 10%;
background: rgba(255,255,255,0.9);

text-align: right;
font-family: 'Muli', sans-serif;
color: #333333;
font-size: 16px;
letter-spacing: 1px;

}

.career_topcontact_m:hover {

}


.career_top_m_box2 img{
position: absolute;
margin: auto;
top:0;bottom:0;left:0;right:0;
max-height: 90%;
max-width: 100%;
}




/* box */


.career_home1_container {
height: 650px;
}



.career_home1 {
position: relative;
margin: auto;
width: 90%;
max-width: 1200px;
height: 100%;
}

.career_home1_pic {
text-align: center;
}

.career_home1_pic img{
position: relative;
width: 100%;
}


.career_home1_text {
position: absolute;
top: 130px;
left: 5%;
width: 90%;

text-align: center;
}


.career_home1_text_line1 {
font-size: 25px;
}


.career_home1_text_line2 {
width: 100%;
}


/* box */


.career_home2_container {
position: relative;
width: 100%;
height: auto;
background: #ffffff;
padding:20px 0px 20px 0px;
}


.career_home2 {
position: relative;
margin: auto;
left: 0;right:0;
top: 0px;
width: 85%;
max-width: 1200px;
}

.career_home2_box {
position: relative;
float: none;
width: 100%;
height: auto;
}

.career_home2_box_pic {
display: none;
}
.career_home2_box:hover .career_home2_box_pic {
display: block;
}





.career_home2_box_text {
height: 350px;
display: none;
}
.career_home2_box:hover .career_home2_box_text {
display: block;
}

.career_home2_box_text2 {
height: 350px;
display: none;
}
.career_home2_box:hover .career_home2_box_text2 {
display: block;
}



.career_home2_box_text_line1a {
position: relative;
left: 0px;
width: 80%;
padding: 25px 10% 0px 10%;
height: 60px;
background: rgba(242,242,242,0.9);

text-align: center;
font-family: 'Roboto Condensed', serif;
font-size: 22px;
color: #1a1a1a;
font-weight: 500;
line-height: 120%;;
}

.career_home2_box_text_line1b {
position: relative;
left: 0px;
width: 80%;
padding: 25px 10% 0px 10%;
height: 60px;
background: rgba(86,52,113,0.7);

text-align: center;
font-family: 'Roboto Condensed', serif;
font-size: 22px;
color: #ffffff;
font-weight: 500;
line-height: 120%;;
}


.career_home2_box_text_line2 {
position: relative;
width: 80%;
padding: 20px 10% 0px 10%;


font-family: 'Muli', serif;
font-size: 14px;
line-height: 150%;
}

.career_home2_box_text_more {
position: absolute;
margin:auto;
left:0;right:0;
bottom: 30px;
width: 120px;
padding: 5px 0px 5px 0px;
box-shadow: 0px 0px 0px 1px #999999;
border-radius: 30px;

text-align: center;
font-family: 'Muli', serif;
font-size: 12px;
color: #555555;
}

.career_home2_box_text_more:hover {
box-shadow: 0px 0px 0px 1px #0061a2;
background: #0061a2;
color: #ffffff;
}

/* box */


.career_footer1 {
position: relative;
width: 100%;
height: auto;
padding: 50px 0px 50px 0px;
background: #53565a;
}

.career_footer1_container {
position: relative;
margin:auto;
width: 90%;
max-width: 1200px;

font-family: 'Arimo', sans-serif;
font-size: 14px;
color: #d4d4d4;
}

.career_footer1 a{
position: relative;
display: inline-block;
margin: 0px 10px 10px 0px;

font-family: 'Arimo', sans-serif;
font-size: 14px;
color: #d4d4d4;
line-height: 120%;
}
.career_footer1 a:hover{
text-decoration: underline;
color: #ffffff;
}



.career_footer1_box1 {
position: relative;
float: none;
width: 100%;
height: auto;
margin: 0px 0px 20px 0px;
padding: 0px 0px 20px 0px;
box-shadow: 0px 1px 0px 0px #d4d4d4;

}


.career_footer1_box2 {
position: relative;
float: none;
width: 100%;
height: auto;
margin: 0px 0px 20px 0px;
padding: 0px 0px 20px 0px;
box-shadow: 0px 1px 0px 0px #d4d4d4;

}

.career_footer1_box3 {
position: relative;
float: none;
width: 100%;
height: auto;
padding: 0px 0px 50px 0px;
}

.career_footer1_box3 a{
position: relative;
display: inline-block;

}


.career_footercontact {
position: relative;
width: 90%;
padding: 0px 0px 10px 40px;
margin-bottom: 10px;
}

.career_footercontact img{
position: absolute;
top: 0px;
left:0px;
width: 22px;
}



.career_footer1_line1{
position: relative;
margin: 0px 0px 20px 0px;

font-family: 'Roboto Condensed', serif;
font-size: 18px;
color: #ffffff;
line-height: 150%;
}

.career_footer1_copyright{
position: absolute;
bottom: 0px;
right: 0px;

}



/* box */
.career_footer2_container {
position: relative;
width: 100%;
background: #767576;
}

.career_footer2 {
position: relative;
margin: auto;
width: 90%;
max-width: 1000px;
padding: 30px 0px 30px 0px;

box-shadow: 0px -1px 0px 0px rgba(255,255,255,0.5);

text-align: center;
font-size: 12px;
color: #d4d4d4;
line-height: 120%;
}


/* 
=============================
Content Pages 
=============================
*/




.content_boxleft1 {
position: relative;
float: none;
width: 100%;
margin: 0px 0px 50px 0px;
}
.content_boxright1 {
position: relative;
float: none;
width: 100%;
margin: 0px 0px 50px 0px;
}


.content_boxleft2 {
position: relative;
float: none;
width: 100%;
margin: 0px 0px 50px 0px;
}
.content_boxright2 {
position: relative;
float: none;
width: 100%;
}



/* box */
.content0 {
display: none;
}

/* box */
.content1_container {
position: relative;
width: 100%;
height: 400px;
box-shadow: inset -300px 0px 200px -0px rgba(0,0,0,0.3);
}

.content1_text_spacer {
width: 50%;
margin: 0px 0px 0px 50%;
}

#content1_what_we_do_consultancy {
background-position: top center;
background-size: cover;
}

#content1_what_we_do_coaching {
background-position: center center;
background-size: cover;
}

#content1_what_we_do_facilitation {
background-position: center left;
background-size: cover;
}

#content1_what_we_do_change {
background-position: center center;
background-size: cover;
}

#content1_who_we_are {
background-position: center center;
background-size: cover;
}

#content1_case_studies_cardrona {
background-position: center center;
background-size: cover;
}

#content1_case_studies_cdhb {
background-position: center center;
background-size: cover;
}

#content1_case_studies_port_taranaki {
background-position: center center;
background-size: cover;
}

#content1_case_studies_springfree {
background-position: center center;
background-size: cover;
}

#content1_case_studies_jim {
background-position: center center;
background-size: cover;
}

#content1_contact {
background-position: center center;
background-size: cover;
}

/* box */

.content2_container {
padding: 50px 0px 50px 0px;
}


.content2_line1 {
font-size: 25px;
}


.content2_line2 {
width: 100%;
}

/* box */
.content3_container {
padding: 50px 0px 50px 0px;
}

/* box */

/* box */

/* box */
.contentbox6 {
position: relative;
width: 100%;
height: 175px;
margin: 0px 0px 20px 0px;
}

.contentbox6_logo {
width: 40%;
}

/* box */

/* box */

.contentbox8{
position: relative;
width: 100%;
margin: 0px 0px 40px 0px;
}

.contentbox8_id {
position: relative;
float: none;
width: 70%;
height: 320px;
margin: 0px 15% 30px 15%;

}


.contentbox8_pic {
position: relative;
width: 100%;
height: 320px;
margin: 0px 0px 0px 0px;
overflow: hidden;
}

.contentbox8_pic img{
position: relative;
width: 100%;
}

.contentbox8_layer {
position: absolute;
bottom: 0px;
left:0px;
width: 100%;
height: 80px;
background:  rgba(255,255,255,0.6);
}


.contentbox8_icon {
position: absolute;
margin: auto;
left:0;right:0;
bottom: 50px;
width: 60px;
height: 60px;
background: #563471;
overflow: hidden;
z-index: 2;
border-radius: 50%;
}

.contentbox8_icon img{
position: absolute;
margin: auto;
top:0;bottom:0;left:0;right:0;
width: 50%;
}

.contentbox8_icon:hover {
background: #854cb3;
}

.contentbox8_text {
position: relative;
float: none;
width: 100%;
}


/* box */

.career_contact_boxleft {
position: relative;
float: none;
width: 100%;
margin: 0px 0px 30px 0px;
}

.career_contact_boxright {
position: relative;
float: none;
width: 100%;
height: 450px;
}


/* box */

.formbox_1 {
position: relative;
float: none;
width: 100%;
height: 40px;
margin: 0px 0px 10px 0px;
}

.formbox_2 {
position: relative;
float: none;
width: 100%;
height: 40px;
margin: 0px 0px 10px 0px;
}

.formbox_3 {
position: relative;
float: none;
width: 100%;
height: 40px;
margin: 0px 0px 10px 0px;
}

.formbox_4 {
position: relative;
float: none;
width: 100%;
height: 220px;
margin: 0px 0px 20px 0px;
}



/* box */

input[type=submit]#contactform {
position: relative;
float: right;
margin: 0px 10px 0px 0px;
border: none;
border-radius: 30px;
padding: 10px 15px 10px 15px;
background: #0061a2;
box-shadow: 0px 0px 0px 1px #0061a2;

color: #ffffff;
letter-spacing: 1px;
font-size: 12px;
}

input[type=submit]#contactform:hover {
background: #207ab6;
}


/* box */

/* box */
